{
  "id": 8552503,
  "name": "STATE OF NORTH CAROLINA v. LOUIS DONALD HORTON",
  "name_abbreviation": "State v. Horton",
  "decision_date": "1975-06-18",
  "docket_number": "No. 7512SC275",
  "first_page": "348",
  "last_page": "348",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 348"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 282,
    "ocr_confidence": 0.568,
    "sha256": "b0f90412c43b654b323450ade57b8123e3ecbf335a3dfd8391959d75c7b15136",
    "simhash": "1:0b75024dbb9a62cd",
    "word_count": 46
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "BRITT, HEDRICK and MARTIN, Judges."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. LOUIS DONALD HORTON"
    ],
    "opinions": [
      {
        "text": "No error.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. LOUIS DONALD HORTON\nNo. 7512SC275\n(Filed 18 June 1975)\nAppeal by defendant from Walker, Judge. Judgment entered 16 January 1975 in Superior Court, Cumberland County. Heard in the Court of Appeals 10 June 1975.\nBRITT, HEDRICK and MARTIN, Judges."
  },
  "file_name": "0348-01",
  "first_page_order": 376,
  "last_page_order": 376
}
